package cn.com.countrygarden.bi.main.dao.phoenix;

import cn.com.countrygarden.bi.main.model.phoenix.PhoenixSalesRoom;
import org.apache.ibatis.annotations.Param;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface PhoenixSalesRoomMapper extends Mapper<PhoenixSalesRoom> {

    void truncate();

    void persistence(@Param("items") List<PhoenixSalesRoom> items, @Param("areaId") String areaId);

    PhoenixSalesRoom findLastTimestamp(@Param("areaId") String areaId);
}